#!/bin/bash
InstallDir=$(cd `dirname $0`; pwd)
ProfileFile=~/.profile

echo "export LD_LIBRARY_PATH=$InstallDir/lib:$InstallDir/lib/HCNetSDKCom:\$LD_LIBRARY_PATH">>$ProfileFile
echo "export PATH=\$PATH:$InstallDir">>$ProfileFile
source $ProfileFile
echo "Install complete"
echo "Remeber to run source $ProfileFile"